<!DOCTYPE html>
{% load static %}
<html>
<head>
    <meta charset="utf-8">
    <title>Nurhafizatun Nisa</title>
</head>
<body>
    <h1> PROFIL DIRI </h1> <br>
    <img src="{% static '/img/storysatu/Pasfoto.jpg' %}" alt="Foto Diri" style=width:200px;height:400px/>

    <p> <b>Nama:</b> Nurhafizatun Nisa</p>
    <p> <b>NPM:</b> 1906299061</p>
    <p> <b>Angkatan:</b> 2019</p>
    <p> <b>Tempat Kuliah:</b> Universitas Indonesia</p>
    <p> <b>Hobi:</b> Jalan-jalan</p>
    <p> <b>Deskripsi Diri:</b></p>
    <p>Hi! Namaku Nisa, mahasiswa Fasilkom UI jurusan Sistem Informasi.<br>
    Menjadi seseorang yang berada di bidang teknologi tidak mengurangi minatku terhadap bidang lainnya. Administrasi, relasi, sponsor, dan dana usaha adalah bidang yang pernah saya coba. Namun, rasa keingintahuanku terus bertambah. Maka dari itu, hari demi hari akan selalu aku isi untuk mencoba berbagai bidang untuk menambah pengalaman.</p>
    <p> <b>Riwayat Pendidikan:</b> </p>
    <table border="1">
        <tr>
            <th>Nama Institusi</th>
            <th>Tahun</th>
        </tr>
        <tr>
            <td>Universitas Indonesia</td>
            <td>2019-sekarang</td>
        </tr>
        <tr>
            <td>SMAN 2 Tangerang</td>
            <td>2016-2019</td>
        </tr>
        <tr>
            <td>SMPN 1 Tangerang</td>
            <td>2013-2016</td>
        </tr>
        <tr>
            <td>SDN Tangerang 3</td>
            <td>2007-2013</td>
        </tr>
    </table> <br>

    <p> <b>Media Sosial:</b></p>
    <a href="https://www.linkedin.com/in/nurhafizatun-nisa-85935b194/" target="_blank">
    <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/c/ca/LinkedIn_logo_initials.png/600px-LinkedIn_logo_initials.png" alt="LinkedIn" style=width:50px;height:50px/> <br>
    </a>
    <a href="https://www.instagram.com/nrhfztn_nisa/" target="_blank">
    <img src="https://www.freepnglogos.com/uploads/instagram-logos-png-images-free-download-2.png" alt="Instagram" style=width:50px;height:50px/> <br>
    </a>
</body>
</html>